<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="timerSocket.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAEACACoCAAAFgAAACgAAAAgAAAAQAAAAAEACAAAAAAAgAQAAAAAAAAAAAAAAAAAAAAA
        AADl5eIA4+PhAN7e2gDZ2dQAuLP/ANbU0ADT0s0AzMzIAMnHwwDQxLwAw8O9AMrBugDIvLYAvr64ALy6
        uADUuaUAzLShALuxrQDMsJkAzK2YAMytlQDKq5MAtreyALixrQC4rqkArq6sAK+spgCup6IAia16AKii
        +gCYmbsAraSgAKuhoACRjKAAvKSVAK2gmgCqopwAqp6ZAKWknQCgnJQAn5eUAJqZkwCjmI8AoZSMAJ6S
        jACdkYoAnJCKAJmNiQCij4MAl4qEAJWRiwCUjocAk4mEAIuJhgCTjYIAk4mCAHSaZwCHhasAbW+fAHJt
        kACSh4IAh4aEAHp0hQBzboIAkoWAAJOFfQCQhX8AjIV/AJKDfgCOgn0AioB8AHJsfACXhXkAkIJ6AI2B
        ewCNgHkAjX55AI1+dwCMfnYAjH11AIqAegCLf3kAin54AIp4dgCGfHsAhXt2AIF+eAB+fHgAi3x0AIp8
        cwCKe3MAiXtyAIl6cgCGeXMAiHpxAIh5cACHeHEAhHhyAIZ2cQCFdXAAhHZvAIR0bgCEdW0AhHRlAIB4
        dACBdnEAf3VxAIJ0bgCAdG0AgHJtAH5xagCBcGQAeXRvAHlvagB7bmcAemxnAGp5YABheVYAZGxmAF1s
        UwB4amUAdWplAHVoZAB0aGQAdmljAHJoYwB0Z2EAemdaAHJmYgBwZWMAcWRjAHJiYwByZWAAdGVdAHBl
        YQBvZGAAbWhqAG1mZABjX3IAYGJmAG1kYQBoZGAAbWFgAGxhYABsYl0Aa2FbAGxgXQBrYFoAaGFdAGNf
        XABnX1kAYWNTAG1eawBiXmoAalpeAF9cYABqXVsAaVlbAGdcWwBeWFkAaF1XAGRcVwBmWFYAZFhWAGJY
        VwBdWFYAX1VWAF1VVQBlW1MAYlpUAGRYUgBhWFIAYlZTAF9VUgBgVU4AYVZKAFxWVABbVlIAXFNSAFlT
        UQBcVE8AV1JPAFRWSABYUU0AWlBOAFhQTABXTE4AVk5LAFNPTQBTT0oAU0tNAFBLTABUTkgAUk5EAFRL
        SABRS0cAUEpIAE1KRwBQS0YATktEAFJITwBQSEkATUZQAEhBTgBTSEcAT0hGAE5IRwBKRkcAVEhDAFBI
        RABLR0QATEZAAExCQgBKQ0AARkJEAEZAPwA1N5wAMjSBACstdgAoKHgAKytxACYlcwAxL2gAKSxpADo4
        VwAsK1wAPzlLACcqTAAbImIAGR5cACcmTgAeHEsARj5AAEU9OwBBPT4AQDw7AEE5PAA9OToAPjo5ADw3
        OAAyLEYAPjU6ADw1NgA6MjAAJSRFAB4bRAApJEAAMykoAIickACdkIoAkoqcAImekQCdkYoAkoqeAIqd
        kQCekYoAqKipq6urra6rqquso8DAo7S0ubm5ubm7t62inZycolRmZmVlZGRlZWVlZGVkhZNyhMLpwpKc
        0NCseHN4c3N4L2RkY2NjY2NjY2NjZWJ6hW6gcBlonKqKOoh+azNDQzQxY2NiYmNjY2NiYmJlYHyEcnkW
        iw58ajrjOXJhGyknJjRtbWxtbW1tbWtta21mhH5reA4ZDnJpHjohb2oKAwIXN0JCQEBEREJAQEBAQjxq
        fGBtXSVdXWxGKGRlVQ0KCBosQkJCQkJCNzc3Nzc0L1Wjg4aEk21oaHOHgpx5DhYNGjSTkJCRo6yWkZCW
        oJ6WrZN9hn15eXp9e3uBgHkyKSk9aPLp6fLx8fLp1+/v7PPMzfPv7fLU6e/t7etybH1xcYc8gnt6hoZ9
        gXx6g4KCgJGOgYyJjH6BiYmMj25xY1JFYTSwpJ6nsKeno56ysK2lrbSztbOzpbCzs7OzfHySnJJ4PNG+
        utG/v8S7tMm/v767uLrIur6yuLq+vr+EkszVrXxAkoeHkI6OkId9kI6Og6KqjpyakoeQkpKUnobEiEOV
        oDTu6ujt7u3t6NTs6+rr0tPy7+7v6Oru7u/rtDMFBghoRZCHgI6MjIyAeo6MjIGjqo6SjpKCh4+Pj5CT
        CAYHAxlc69fU7uvr6tfS7uvq6szR7Ozq69Xo6ursw30HAgUAGlKypKmypqeypKGxpqamt7SkpKSplqGk
        pKurfjICAQphL82+u83Fxc68tc7Eycm1vdbWz8/Cxc/S0sVSTDQoUEAoLS0uLS0tLS0uLCwtKlVuRFxN
        YGtkYWphXHFtbXJwbitSUlFRUlJRUVFRUFBFaahwNcC1Pb3DPY3rV1fViDWxSUtKSkpKSkpKSkVKUEJq
        k4mJsJZwlMOUscCUlb+xjcA3UVFQS0tLTFBQUFBQRWmqvbPSxqfNx3eXn42bv6WNvUFFRUNCQkJCQkVC
        Q0VAVa5wMsGUMqu2HHTpV1a5djWxQmFhYWFhYWFgXV1dXVNtqs7U8cvKy+LIwNPHw7XAzdc3XF9fX15c
        XFtbWU9PSWyo9+f13Ofa2+PBxNPGVsl1OFNfX19eWVlYWFhOTk5JbKDz9fbZ5t/f3pe308Zw0Zd0TFhP
        T1JOTk1OTUtLS0FroPH29ub09PTwx8PGwIs/P5tLWVlaWVlYWFhPT05OQW2v4Njf2tzh3eHBw3a2OwQd
        mWdZWVlYT09OTk5NTU1Bba/23fXb5eTl3LS8lbWfPke8bFtbWlpYWFhPWE9YT0lzf4WampiinZ2Db29n
        ZjM2NjMwSUlJSUlIQUFBQUFBMXFIDxAQEhQUFBUTExUQCwwMCSIYGBgYGBgYGBcXGBgRJCcfJCQgICAg
        IB8bGyQlJSMlHwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAA
</value>
  </data>
</root>